umbrello 2.32.3 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

Classes
dcodegenerationpolicypage.h File Reference
`#include "codegenerationpolicypage.h"`
`#include "dcodegenerationpolicy.h"`
`#include "ui_dcodegenerationformbase.h"`

Go to the source code of this file.

## Classes
class | DCodeGenerationFormBase
class | DCodeGenerationPolicyPage